## selectors34 1.1.0

=== debian/changelog ===
selectors34 (1.1.0-1) unstable; urgency=medium

  * Initial upload (closes: #854122).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 31 Jan 2017 14:49:06 +0000
