=== debian/control ===
Source: selectors34
Section: python
Priority: optional
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: debhelper (>= 10), python-all, python3-all,
 python-setuptools, python3-setuptools,
 python-six
Build-Depends-Indep: dh-python
Standards-Version: 3.9.8
Homepage: https://pypi.python.org/pypi/selectors34
X-Python-Version: >= 2.6

Package: python2-selectors34
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: backport of the selectors module from Python 3.4, Python2 module
 This module allows high-level and efficient I/O multiplexing, built upon
 the `select` module primitives.
