## selectors34 1.2.0

=== debian/changelog ===
selectors34 (1.2.0-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 4.1.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 30 Sep 2017 19:28:33 +0000
