=== debian/control ===
--- 
+++ 
@@ -6,13 +6,15 @@
  python-setuptools, python3-setuptools,
  python-six
 Build-Depends-Indep: dh-python
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://pypi.python.org/pypi/selectors34
 X-Python-Version: >= 2.6
 
 Package: python2-selectors34
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}
+Provides: ${python:Provides}
+XB-Python-Version: ${python:Versions}
 Description: backport of the selectors module from Python 3.4, Python2 module
  This module allows high-level and efficient I/O multiplexing, built upon
  the `select` module primitives.
