=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME = selectors34
export PYBUILD_DESTDIR_python2=debian/python2-selectors34/

override_dh_clean:
	dh_clean
	rm -rf $(CURDIR)/selectors34.egg-info/

override_dh_install:
	dh_install
	# remove Python3 files
	rm -rf $(PYBUILD_DESTDIR_python2)/usr/lib/python3*

%:
	dh $@ --with python2 --buildsystem=pybuild

.PHONY: override_dh_clean override_dh_install
